# README

## Inhaltsverzeichnis
0. [README](https://git.ctdo.de/xoy/ctdo.de/src/branch/master/README.MD)       - Übersicht
1. [SCRUMBOARD](https://git.ctdo.de/xoy/ctdo.de/src/branch/master/SCRUMBOARD.MD)   - Entwicklungsplan

---

## Struktur

| Name            | Pfad        |
| --------------- | ----------- |
| Templates       | /templates/ |
| Seiten          | /pages/     |
| Events          | /events/    |
| Bilder          | /images/    |
| CSS             | /css/       |
| PHP Scripts     | /php/       |

## Erstellen neuer Events

Datei im Eventverzeichnis Anlegen: *YYYY-MM-DD.html*

```
title: Event Titel
date: Event Datum
desc: Event Beschreibung
------------------------
#Content below here!
```

Strukturierung:

- Header
```
title: Event Titel
date: Event Datum
desc: Event Beschreibung
```

- Trenner zwischen Header und Content
```
------------------------
```

- Kommentar
```
#Content below here!
```

Unter dem Trenner kann HTML verwendet werden.

Eigenes CSS kann in der Datei *events_custom.css* hinzugefügt werden.

Neue Bilder kommen in das Verzeichnis */images/*

[Event Dokumentation](https://git.ctdo.de/xoy/ctdo.de/src/branch/master/EVENT.MD)